/* (No Comment) */
"0citwD-0Y8fuS" = "Só para confirmar, queria 'Dots'?";

/* (No Comment) */
"0citwD-p3GmVv" = "Só para confirmar, queria 'Heatmap'?";

/* (No Comment) */
"0uK2vW" = "Mostrar Eventos";

/* (No Comment) */
"0Y8fuS" = "Dots";

/* (No Comment) */
"1Jw5zP" = "Configuração de Bloqueio de Ecrã Do Widget De Acção";

/* (No Comment) */
"1Y3hX3" = "Adicionar Tarefa";

/* (No Comment) */
"2AvV1X" = "URL";

/* (No Comment) */
"2iP8CQ" = "Os lembretes estão desactivados em Fantastical.";

/* (No Comment) */
"2TbYZV" = "verdadeiro";

/* (No Comment) */
"3vWFmZ" = "Tipo de Item";

/* (No Comment) */
"04wE3J" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"4wZ308" = "Grupo de Calendários Fantastical";

/* (No Comment) */
"5jHl9Y" = "Nenhum";

/* (No Comment) */
"6cmL5P" = "Próximo Item";

/* (No Comment) */
"6IHLZc" = "Alterar o calendário ativo definido para ${calendarSetName}";

/* (No Comment) */
"6jlCpF-0Y8fuS" = "Existem ${count} opções que correspondem a 'Dots'.";

/* (No Comment) */
"6jlCpF-p3GmVv" = "Existem ${count} opções que correspondem a ‘Heatmap’.";

/* (No Comment) */
"06MB0R" = "Mostrar Apenas Hoje";

/* (No Comment) */
"6muH2p-diaFTD" = "Agendou o item '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-Kuog56" = "Agendou o - '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-V5WX4p" = "Agendou a tarefa '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-vEBOKX" = "Agendou o evento '${title}' para ${dateTime}.";

/* (No Comment) */
"6tf0RL" = "Adicionar Tarefa";

/* (No Comment) */
"7NDHoz" = "Abrir Fantastical em ${date}";

/* (No Comment) */
"7Pqg0S" = "Email";

/* (No Comment) */
"7W9rr9" = "Aparência";

/* (No Comment) */
"8JlAPo" = "Configuração para o widget do calendário";

/* (No Comment) */
"8laoW2" = "falso";

/* (No Comment) */
"8LrAiJ" = "Intenção de Mostrar Tipo de Evento";

/* (No Comment) */
"8v8MKF" = "falso";

/* (No Comment) */
"8weXFl" = "Grupo de Calendários";

/* (No Comment) */
"9kFxqK" = "Grupo de Calendários";

/* (No Comment) */
"9QH6Ee" = "Aqui estão os seus eventos em '${calendar}' para ${dayString}:";

/* (No Comment) */
"11NVkF" = "Grupo de Calendários";

/* (No Comment) */
"16hl1G" = "Criar A Partir de Input";

/* (No Comment) */
"20hXdO" = "Recupera os convidados do ${calendarItem}";

/* (No Comment) */
"39gvmp" = "Não tem itens futuros na sua agenda para ${dayString}.";

/* (No Comment) */
"46Vc1k" = "verdadeiro";

/* (No Comment) */
"068auI" = "Obter Convidados do Evento";

/* (No Comment) */
"79tj1t" = "Em que data?";

/* (No Comment) */
"4983mB" = "Mostrar calendário \"${calendarName}\" em ${date}";

/* (No Comment) */
"a0NIju" = "Título";

/* (No Comment) */
"A4t7U4" = "Localização (apenas Eventos)";

/* (No Comment) */
"A5pBAB" = "falso";

/* (No Comment) */
"aACEWS" = "Estilo Indicador";

/* (No Comment) */
"AdwKqQ" = "Pesquisar";

/* (No Comment) */
"AiNnxP" = "Não foi possível obter o próximo item do calendário.";

/* (No Comment) */
"AIsqKN" = "Criar a Partir do Clipboard";

/* (No Comment) */
"AljnTf" = "Tipo";

/* (No Comment) */
"AUshkk" = "Disponibilidade do Item do Fantastical";

/* (No Comment) */
"B0Ynsk" = "Título do Item do Calendário";

/* (No Comment) */
"b5QYkI-diaFTD" = "Agendou o item '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-Kuog56" = "Agendou o - '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-V5WX4p" = "Agendou a tarefa '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-vEBOKX" = "Agendou o evento '${title}' para ${dateTime}.";

/* (No Comment) */
"bIB0w2" = "Mostra a agenda para uma data personalizável.";

/* (No Comment) */
"bJKfjG-0Y8fuS" = "Existem ${count} opções que correspondem a 'Dots'.";

/* (No Comment) */
"bJKfjG-p3GmVv" = "Existem ${count} opções que correspondem a ‘Heatmap’.";

/* (No Comment) */
"bqcrBN" = "Mostrar o Tempo";

/* (No Comment) */
"BtF172" = "Mudar para ${view}";

/* (No Comment) */
"byCNaG" = "Mostrar Mês";

/* (No Comment) */
"byUS3D" = "Lista ";

/* (No Comment) */
"C8o48k" = "Aberto em Data";

/* (No Comment) */
"C9VIEW" = "Configuração para o Widget da Data";

/* (No Comment) */
"cakvJi" = "Mostrar Indicadores de itens";

/* (No Comment) */
"cBX4xq" = "Adicionou a tarefa '${title}'.";

/* (No Comment) */
"cEn0Gw" = "Não tem eventos futuros no seu calendário '${calendar}'.";

/* (No Comment) */
"Cjk7Fa" = "Aparência";

/* (No Comment) */
"CQ6UW8" = "Data de Fim";

/* (No Comment) */
"crLN5m" = "Livre";

/* (No Comment) */
"cwXygD" = "Estilo Indicador";

/* (No Comment) */
"cXPFAL" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"CYvJQ8" = "falso";

/* (No Comment) */
"d1xDKt" = "O que deve ser analisado?";

/* (No Comment) */
"dDJZS6" = "Configuração de Widget de Ecrã Bloqueado Seguinte";

/* (No Comment) */
"DEx3KC" = "Acção";

/* (No Comment) */
"diaFTD" = "item";

/* (No Comment) */
"DKtkW9" = "Adicionar Evento";

/* (No Comment) */
"dN9yQu" = "Dia";

/* (No Comment) */
"DY10K1" = "Agendar para ${day}";

/* (No Comment) */
"DzTje1" = "Mostra todas as tarefas que estão atrasadas";

/* (No Comment) */
"e1CBDl" = "Mudar Visão";

/* (No Comment) */
"e5xb2I" = "Próximos ${itemType}";

/* (No Comment) */
"eCP9pj" = "Nenhum";

/* (No Comment) */
"ECqnkw" = "Altera o conjunto do calendário actualmente activo";

/* (No Comment) */
"EHQ0sE" = "Acção";

/* (No Comment) */
"EJ4lFu" = "Data";

/* (No Comment) */
"EMdxnu" = "Configuração para o Widget do Calendário da Lista de Eventos.";

/* (No Comment) */
"eo6uCx" = "Conjunto de Calendários";

/* (No Comment) */
"eoz6gy" = "URL Fantástical";

/* (No Comment) */
"eX8Pag" = "Alterar Conjunto de Calendários";

/* (No Comment) */
"ExeW2m" = "Dia";

/* (No Comment) */
"f6USSu" = "Falha ao lançar a aplicação.";

/* (No Comment) */
"FEJETO" = "falso";

/* (No Comment) */
"fir5E0-0Y8fuS" = "Existem ${count} opções que correspondem a 'Dots'.";

/* (No Comment) */
"fir5E0-p3GmVv" = "Existem ${count} opções que correspondem a ‘Heatmap’.";

/* (No Comment) */
"Fj022p" = "Mostra os próximos eventos no calendário \"${calendarName}\" nos próximos dias.";

/* (No Comment) */
"Fkae6s" = "Data";

/* (No Comment) */
"FmgZeQ" = "URL";

/* (No Comment) */
"fom2Nq" = "Mostrar o Tempo";

/* (No Comment) */
"FVdVUa" = "Tipo de Acção Fantastical Opcional";

/* (No Comment) */
"fX16uu" = "Semana";

/* (No Comment) */
"Fxnfey" = "Mostra todas as tarefas numa lista específica";

/* (No Comment) */
"FYQ77S" = "Todas as Tarefas";

/* (No Comment) */
"FZaSk8" = "verdadeiro";

/* (No Comment) */
"g3TrCi" = "Mês";

/* (No Comment) */
"GdO6VG" = "Espelhar Sistema";

/* (No Comment) */
"GgLUfO" = "falso";

/* (No Comment) */
"GJAEjo" = "verdadeiro";

/* (No Comment) */
"GKLyah" = "Evento";

/* (No Comment) */
"GmRzFV" = "Item de Calendário";

/* (No Comment) */
"gt4o2x" = "falso";

/* (No Comment) */
"guZakD" = "Conferências";

/* (No Comment) */
"gxY4TK" = "Mostra eventos no calendário \"${calendarName}\" para ${date}.";

/* (No Comment) */
"GyRUlJ" = "Configuração para o Widget da Lista de Pequenos Eventos";

/* (No Comment) */
"GzpFmH" = "Mostrar Tarefas";

/* (No Comment) */
"H69jjH" = "Mostra todas as tarefas que estão atrasadas.";

/* (No Comment) */
"HEjI0m" = "Mostrar Agenda";

/* (No Comment) */
"hgfN0w" = "Falha ao criar um evento ou tarefa a partir do conteúdo fornecido.";

/* (No Comment) */
"HHM6jp" = "É necessário terminar a integração antes de utilizar este atalho.";

/* (No Comment) */
"Hmo8ZH" = "Agenda do Dia de Fantastical";

/* (No Comment) */
"hvsdf6" = "falso";

/* (No Comment) */
"Hz3jnH" = "Calendário";

/* (No Comment) */
"i2wixf" = "Itens do Calendário";

/* (No Comment) */
"I5Bovo" = "Aparência";

/* (No Comment) */
"idcsWQ" = "Abrir Fantastical na data específica.";

/* (No Comment) */
"Il10Ao" = "Para que data?";

/* (No Comment) */
"ILiNpC" = "Adicionado ${title}.";

/* (No Comment) */
"Im4RPH" = "Item";

/* (No Comment) */
"iSlvYQ" = "Acrescentou a tarefa '${title}'.";

/* (No Comment) */
"IswLsF" = "Aparência";

/* (No Comment) */
"ITNBFS" = "Nome do Grupo de Calendários";

/* (No Comment) */
"ItqIGv-diaFTD" = "Não tem artigos a realizar.";

/* (No Comment) */
"ItqIGv-Kuog56" = "Não tem -s a realizar.";

/* (No Comment) */
"ItqIGv-V5WX4p" = "Não tem tarefas a realizar.";

/* (No Comment) */
"ItqIGv-vEBOKX" = "Não tem eventos a realizar.";

/* (No Comment) */
"j2mjZn" = "falso";

/* (No Comment) */
"j9h74i" = "Mostrar Eventos";

/* (No Comment) */
"j9OsPU" = "Notas";

/* (No Comment) */
"JiiEQv" = "Lista";

/* (No Comment) */
"JKIuPZ" = "Tema do Widget do Fantastical";

/* (No Comment) */
"jPt0Mf" = "A trabalhar noutro local";

/* (No Comment) */
"jXUv8z" = "Aqui estão as suas tarefas em '${list}'.";

/* (No Comment) */
"jYMEi9" = "Item de Calendário";

/* (No Comment) */
"KdOXXD" = "Recuperar os convidados de um Evento Fantastical";

/* (No Comment) */
"KfGFSW" = "Mostrar o Tempo";

/* (No Comment) */
"Kuog56" = "-";

/* (No Comment) */
"KYdLKQ" = "falso";

/* (No Comment) */
"L0blGY" = "Não Suportado";

/* (No Comment) */
"l4hF8X" = "Obter convidados de ${calendarItem}";

/* (No Comment) */
"l4LykD" = "Dia";

/* (No Comment) */
"la9vHG" = "Agendou o seu evento de dia-inteiro '${title}' para ${dateTime}.";

/* (No Comment) */
"LbOlPd" = "Mostrar o Tempo";

/* (No Comment) */
"lBrvsR" = "Vista do Calendário de Intenções";

/* (No Comment) */
"lEsQUk" = "Não tem itens na sua agenda para ${dayString}.";

/* (No Comment) */
"leyVjf" = "Intenção de Mostrar Tipo de Evento";

/* (No Comment) */
"lhMqCv" = "Mostrar Tarefas";

/* (No Comment) */
"lHujix" = "Mostrar Eventos";

/* (No Comment) */
"LmTyJG" = "Configuração para o Widget de Acção";

/* (No Comment) */
"Lnk3JU" = "Mostra as tarefas na lista \"${listName}\".";

/* (No Comment) */
"LQbt1Q" = "Criar A Partir Da Informação Introduzida";

/* (No Comment) */
"LS7yYg" = "Tarefas em atraso";

/* (No Comment) */
"LtI3BY" = "Configuração para o Widget Data/Calendário";

/* (No Comment) */
"Ltvijh" = "Tarefas em atraso";

/* (No Comment) */
"lxFD0Z" = "Mostra o horário para ${date}.";

/* (No Comment) */
"m0GFzi" = "Aparência";

/* (No Comment) */
"m2EGDb" = "Grupo de Calendários";

/* (No Comment) */
"Mfbwob" = "Aqui estão as suas tarefas em atraso.";

/* (No Comment) */
"mlu8Ms" = "Mostrar Eventos";

/* (No Comment) */
"MMayGX" = "Mostrar o calendário \"${calendarName}\"";

/* (No Comment) */
"MmoUyX" = "Alterar o calendário activo definido para ${calendarSetName}";

/* (No Comment) */
"MOtxfD" = "Aqui estão os seus próximos eventos em '${calendar}'.";

/* (No Comment) */
"mowPXs" = "Que lista?";

/* (No Comment) */
"MxG4wj" = "Tipo de Acção Fantastical";

/* (No Comment) */
"n0pOLF" = "Tem ${summaryString} na sua agenda para ${dayString}. O primeiro é ${title} ${time}.";

/* (No Comment) */
"N7OqOd" = "Configuração do Pequeno Widget da Lista de Eventos";

/* (No Comment) */
"NAPCvG" = "Não tem listas.";

/* (No Comment) */
"nCYPHI-diaFTD" = "Próximo item";

/* (No Comment) */
"nCYPHI-Kuog56" = "Próximos -";

/* (No Comment) */
"nCYPHI-V5WX4p" = "Próxima tarefa";

/* (No Comment) */
"nCYPHI-vEBOKX" = "Próximo evento";

/* (No Comment) */
"NDKWDt" = "Provisório";

/* (No Comment) */
"NDxARK" = "amanhã";

/* (No Comment) */
"NLgjvp" = "Criar evento ou tarefa a partir de: \"${input}\"";

/* (No Comment) */
"NuGDR5" = "Mostrar o Tempo";

/* (No Comment) */
"O3F26v" = "Não tem tarefas na sua lista '${list}' para ${dayString}.";

/* (No Comment) */
"o46eQM" = "Convidados";

/* (No Comment) */
"ob5mrx" = "Calendário";

/* (No Comment) */
"OckkBM" = "Configuração para o Widget de Acção";

/* (No Comment) */
"odnS4d" = "dia";

/* (No Comment) */
"oe9k1v" = "Trimestre";

/* (No Comment) */
"OfdcZf" = "Configuração do Widget de Lista de Eventos";

/* (No Comment) */
"oGjkhl" = "Para que data?";

/* (No Comment) */
"oHevjG" = "Grupo de Calendários";

/* (No Comment) */
"Ok2rux" = "Mostrar a lista \"${listName}\"";

/* (No Comment) */
"ORJsfn" = "verdadeiro";

/* (No Comment) */
"ortdBu" = "-";

/* (No Comment) */
"oTWPsR" = "Configuração para o Widget do Calendário";

/* (No Comment) */
"ozLQx2" = "Não tem eventos de calendários.";

/* (No Comment) */
"p2LxgI" = "verdadeiro";

/* (No Comment) */
"p3GmVv" = "Heatmap";

/* (No Comment) */
"P5bj1d" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"P5ogG7" = "Cria um novo evento ou tarefa a partir do conteúdo do clipboard";

/* (No Comment) */
"PaLhQP" = "Itens do Calendário";

/* (No Comment) */
"pcxt8v" = "O conteúdo do seu clipboard é demasiado longo.";

/* (No Comment) */
"PeaKII" = "Obter convidados de ${calendarItem}";

/* (No Comment) */
"pFgMSG" = "Tarefas em Atraso";

/* (No Comment) */
"PfP4v4" = "Data Hora";

/* (No Comment) */
"ph1zcg" = "Os lembretes estão desactivados em Fantastical.";

/* (No Comment) */
"pHHWQv" = "Cria um novo evento ou tarefa a partir de um determinado input.";

/* (No Comment) */
"PIbl1I" = "Resumo da Agenda";

/* (No Comment) */
"PlerDq" = "Configuração do Widget Seguinte";

/* (No Comment) */
"pPZ4PD-diaFTD" = "O seu próximo item é ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-Kuog56" = "O seu próximo - é ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-V5WX4p" = "A sua próxima tarefa é ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-vEBOKX" = "O seu próximo evento é ${title} ${time}.";

/* (No Comment) */
"pufA0Z" = "Dia";

/* (No Comment) */
"pwuk4Q" = "verdadeiro";

/* (No Comment) */
"PWUtTz" = "Acção Rápida";

/* (No Comment) */
"q3RBXm" = "Lista de Nomes";

/* (No Comment) */
"Q4CWjc" = "Mostrar Tarefas";

/* (No Comment) */
"q8NMi0" = "Para que evento?";

/* (No Comment) */
"Qdl1oI" = "Configuração do Widget do Calendário";

/* (No Comment) */
"qGPq2L" = "Mostrar Lista";

/* (No Comment) */
"qIyORS" = "verdadeiro";

/* (No Comment) */
"QKnlxA" = "Configuração para o Widget Seguinte";

/* (No Comment) */
"Qpi62g" = "Aparência";

/* (No Comment) */
"QRQNvr" = "falso";

/* (No Comment) */
"QuZukd" = "Mostra os próximos eventos num calendário específico";

/* (No Comment) */
"qyCK1s" = "Criar evento ou tarefa com input: \"${input}\"";

/* (No Comment) */
"QzirWS" = "Participantes";

/* (No Comment) */
"R0Opdz" = "Cor (Hex)";

/* (No Comment) */
"R6aoDI" = "Abrir Fantastical";

/* (No Comment) */
"r6nFS3" = "Tipo de Item";

/* (No Comment) */
"rGVa1R" = "Preto";

/* (No Comment) */
"rmSAHd" = "Conferência Fantastical";

/* (No Comment) */
"rS94Oe" = "Nome do Calendário";

/* (No Comment) */
"rveuy6" = "Acção Rápida";

/* (No Comment) */
"rW1LBw" = "Data Hora";

/* (No Comment) */
"rW2jP9-NDxARK" = "Mostra a agenda para amanhã.";

/* (No Comment) */
"rW2jP9-UDuAqE" = "Mostra a agenda para uma data específica.";

/* (No Comment) */
"rW2jP9-ze1BZw" = "Mostra a agenda para hoje.";

/* (No Comment) */
"rxKCDU" = "verdadeiro";

/* (No Comment) */
"s0zYzQ" = "Itens do Calendário";

/* (No Comment) */
"s1CV1x" = "Tipo de Item Fantastical";

/* (No Comment) */
"s2H97n" = "Claro";

/* (No Comment) */
"S25yp0" = "Mostrar Calendário";

/* (No Comment) */
"sav46V-dN9yQu" = "Mudar para Dia";

/* (No Comment) */
"sav46V-fX16uu" = "Mudar para Semana";

/* (No Comment) */
"sav46V-g3TrCi" = "Mudar para Mês";

/* (No Comment) */
"sav46V-oe9k1v" = "Mudar para Trimestre";

/* (No Comment) */
"sav46V-tdnTwt" = "Mudar para Ano";

/* (No Comment) */
"SE4Nbe" = "Não tem eventos no seu calendário '${calendar}' para ${dayString}.";

/* (No Comment) */
"SE9Ktl" = "Não tem tarefas em atraso.";

/* (No Comment) */
"sHBN8a" = "Configuração para o Widget de Data";

/* (No Comment) */
"sNjRIZ" = "Mostrar Tarefas";

/* (No Comment) */
"SpIwyO" = "Falha ao criar um evento ou tarefa a partir do conteúdo fornecido.";

/* (No Comment) */
"SSiz5k" = "Aparência";

/* (No Comment) */
"ssueyu" = "Horário";

/* (No Comment) */
"sxjDF5" = "verdadeiro";

/* (No Comment) */
"SXK9jC-diaFTD" = "Agendou o item '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-Kuog56" = "Agendou o - '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-V5WX4p" = "Agendou a tarefa '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-vEBOKX" = "Agendou o evento '${title}' para ${dateTime}.";

/* (No Comment) */
"Sz7H93" = "Data";

/* (No Comment) */
"SzyJIl" = "Todos os Eventos";

/* (No Comment) */
"t0yRSo" = "Itens do Calendário";

/* (No Comment) */
"TdmVRf" = "Mostrar a lista \"${listName}\"";

/* (No Comment) */
"tdnTwt" = "Ano";

/* (No Comment) */
"TIYSbX" = "Aqui estão as suas tarefas em '${list}' para ${dayString}.";

/* (No Comment) */
"TLGfLu" = "Configuração do Widget de Acção";

/* (No Comment) */
"tUxbyK" = "Mudar para uma visão diferente";

/* (No Comment) */
"U2PbNx" = "É Dia-Inteiro";

/* (No Comment) */
"u7Ibwc" = "Os lembretes estão desactivados em Fantastical.";

/* (No Comment) */
"U22HG5" = "Indisponivel";

/* (No Comment) */
"UCnM7V" = "Aparência";

/* (No Comment) */
"uDtPmX" = "Abrir Fantastical na data específica.";

/* (No Comment) */
"UDuAqE" = "data específica";

/* (No Comment) */
"uKanGW-0Y8fuS" = "Só para confirmar, queria 'Dots'?";

/* (No Comment) */
"uKanGW-p3GmVv" = "Só para confirmar, queria 'Heatmap'?";

/* (No Comment) */
"USDBXY" = "Input";

/* (No Comment) */
"UVMaJH" = "Mostrar Eventos";

/* (No Comment) */
"uXNa2C" = "Disponibilidade";

/* (No Comment) */
"v2W4A6" = "Para que data?";

/* (No Comment) */
"V5WX4p" = "tarefa";

/* (No Comment) */
"v9Y8zS" = "Mostrar a lista \"${listName}\"";

/* (No Comment) */
"VCGDzt" = "verdadeiro";

/* (No Comment) */
"VCnEiR" = "Mostrar Indicadores de itens";

/* (No Comment) */
"VDqdP2" = "Mostrar Tarefas";

/* (No Comment) */
"vEBOKX" = "evento";

/* (No Comment) */
"VEgRe4" = "Eventos Cronometrados";

/* (No Comment) */
"vg7iKH" = "Estilo Indicador";

/* (No Comment) */
"vgOHwj" = "Configuração para o Widget “Seguinte” no Ecrã Bloqueado";

/* (No Comment) */
"VH5Rz4" = "Item Calendário Fantastical";

/* (No Comment) */
"vj9vTk" = "Não tem tarefas na sua lista '${list}'.";

/* (No Comment) */
"VMiwAQ" = "Ainda tem ${summaryString} na sua agenda para ${dayString}. ${title} é o próximo ${time}.";

/* (No Comment) */
"vO9Fbr" = "Escuro";

/* (No Comment) */
"vveWdz" = "Tipo de Item";

/* (No Comment) */
"VwbuYi" = "data";

/* (No Comment) */
"vwyB9V" = "verdadeiro";

/* (No Comment) */
"VYVc7A" = "Configuração do Widget do Ecrã Bloqueado";

/* (No Comment) */
"w0kGO6" = "Mostrar o calendário \"${calendarName}\"";

/* (No Comment) */
"w1LDCf" = "Título do Item do Calendário";

/* (No Comment) */
"W4tLD9" = "Adicionar Evento";

/* (No Comment) */
"W8cn8V" = "Configuração para o Widget da Lista de Eventos";

/* (No Comment) */
"w9BOQt" = "Abrir Fantastical em ${date}";

/* (No Comment) */
"w26CIC-dN9yQu" = "Só para confirmar, queria 'Dia'?";

/* (No Comment) */
"w26CIC-fX16uu" = "Só para confirmar, queria 'Semana'?";

/* (No Comment) */
"w26CIC-g3TrCi" = "Só para confirmar, queria 'Mês'?";

/* (No Comment) */
"w26CIC-oe9k1v" = "Só para confirmar, queria \"Trimestre\"?";

/* (No Comment) */
"w26CIC-tdnTwt" = "Só para confirmar, queria 'Ano'?";

/* (No Comment) */
"w41Yhy" = "Não foi possível obter tarefas em atraso.";

/* (No Comment) */
"wcUkzX" = "falso";

/* (No Comment) */
"wfUavV" = "Configuração do Widget da Lista de Eventos do Calendário";

/* (No Comment) */
"WIFGgu" = "verdadeiro";

/* (No Comment) */
"WjxMBy" = "Adicionado ${title}.";

/* (No Comment) */
"WQuNmc" = "Participante Fantastical";

/* (No Comment) */
"wSfvib" = "Agenda para ${date}";

/* (No Comment) */
"WthC51-NDxARK" = "Agendar para Amanhã";

/* (No Comment) */
"WthC51-UDuAqE" = "Agendar para uma data específica";

/* (No Comment) */
"WthC51-ze1BZw" = "Agendar para hoje";

/* (No Comment) */
"x6Ee3R" = "Data de Início";

/* (No Comment) */
"x6TFhE" = "Mostrar o Tempo";

/* (No Comment) */
"xCgkf0" = "falso";

/* (No Comment) */
"XcrRrJ" = "Ocupado";

/* (No Comment) */
"xDpfnI" = "Configuração do Widget do Calendário de Datas";

/* (No Comment) */
"xP1y0b" = "Apenas Tarefas Cronometradas";

/* (No Comment) */
"xuOHbe" = "Mostrar Indicadores de Itens";

/* (No Comment) */
"XUwAF7" = "Ver";

/* (No Comment) */
"XW1R1B" = "Título do Item do Calendário";

/* (No Comment) */
"XwaPXH" = "Nenhum";

/* (No Comment) */
"xZELm1" = "Mostra o próximo item";

/* (No Comment) */
"Y8SAnF" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"YBDR94" = "falso";

/* (No Comment) */
"Yhi6qt" = "Agenda para ${day}";

/* (No Comment) */
"YLX3gQ" = "Pesquisar";

/* (No Comment) */
"yMx79j" = "Item de Calendário";

/* (No Comment) */
"YQbQey" = "Mostra todas as tarefas da lista \"${listName}\" que são devidas em ${date}.";

/* (No Comment) */
"yThDJG" = "verdadeiro";

/* (No Comment) */
"Z0m2NP-dN9yQu" = "Existem ${count} opções que correspondem ao 'Dia'.";

/* (No Comment) */
"Z0m2NP-fX16uu" = "Existem ${count} opções que correspondem a 'Semana'.";

/* (No Comment) */
"Z0m2NP-g3TrCi" = "Existem ${count} opções que correspondem ao 'Mês'.";

/* (No Comment) */
"Z0m2NP-oe9k1v" = "Existem ${count} opções que correspondem a 'Trimestre'.";

/* (No Comment) */
"Z0m2NP-tdnTwt" = "Existem ${count} opções que correspondem ao 'Ano'.";

/* (No Comment) */
"z968pz" = "Desconhecido";

/* (No Comment) */
"ZAf5yN-diaFTD" = "Mostra o próximo item.";

/* (No Comment) */
"ZAf5yN-Kuog56" = "Mostra o próximo -.";

/* (No Comment) */
"ZAf5yN-V5WX4p" = "Mostra a próxima tarefa.";

/* (No Comment) */
"ZAf5yN-vEBOKX" = "Mostra o próximo evento.";

/* (No Comment) */
"ZcF8AA" = "Horário";

/* (No Comment) */
"ze1BZw" = "hoje";

/* (No Comment) */
"ZFDkc9" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"zkaOZQ" = "Título";

/* (No Comment) */
"ZLLncH" = "O Fantastical não tem autorização para aceder ao seu calendário.";

/* (No Comment) */
"ZOUQJU-0Y8fuS" = "Só para confirmar, queria 'Dots'?";

/* (No Comment) */
"ZOUQJU-p3GmVv" = "Só para confirmar, queria 'Heatmap'?";

/* (No Comment) */
"ZQ2JP7" = "Tipo de Indicador de Evento Pretendido";

/* (No Comment) */
"zR5sFG" = "Grupo de Calendários";

